<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Item selector="#s4-titlerow #DeltaTopNavigation .ms-core-listMenu-root &gt; li.static &gt; a:hover, #s4-titlerow #DeltaTopNavigation ul &gt; li.static &gt; a:hover, .Megamenu .TopItem.EnableHover:hover,.Megamenu .TopItem.EnableHover.active"
				xdt:Transform="SetAttributes(selector)"
				xdt:Locator="XPath(/Config/CssGenerator//*[@friendlyName='Topmenu root item background color hover'])">
	</Item>
	<Item selector="#s4-titlerow #DeltaTopNavigation ul.dynamic&gt;li.dynamic &gt; a:hover, .Megamenu .FoldOutContainer .Column ul li .Item.EnableHover:hover, .Megamenu .FoldOutContainer .Column ul li Item.EnableHover.active"
				xdt:Transform="SetAttributes(selector)"
				xdt:Locator="XPath(/Config/CssGenerator//*[@friendlyName='Topmenu dropdown item background color hover'])" />
	<Item selector="#s4-titlerow #DeltaTopNavigation ul.dynamic, .Megamenu .FoldOutContainer .navigationTree" 
				xdt:Transform="SetAttributes(selector)"
				xdt:Locator="XPath(/Config/CssGenerator//*[@friendlyName='Topmenu dropdown background color'])" />
	<Item xdt:Transform="Remove"
				xdt:Locator="XPath(/Config/CssGenerator//*[@friendlyName='Megamenu dropdown background color'])" />
</Config>


